.divnone,.spannone{display:none;}
/*链接样式*/
a:link,a:visited{font-size:12px; color:#333333; text-decoration:none;}
a:hover,a:active{font-size:12px; color:#096CAF; text-decoration:none;}
a.ls:link,a.ls:visited    {font-size:12px; color:#096CAF; text-decoration:none;}
a.ls:hover,a.ls:active   {font-size:12px; color:#E6172D; text-decoration:none;}
a.ls:link,a.ls:visited    {font-size:12px; color:#096CAF; text-decoration:none;}
a.ls:hover,a.ls:active   {font-size:12px; color:#E6172D; text-decoration:none;}
a.ls1:link,a.ls1:visited    {font-size:12px; color:#096CAF; text-decoration:none;width:71px;height:13px;float:left;text-align:center;padding:6px 0px 4px;background:none;margin-right:5px}
a.ls1:hover,a.ls1:active   {font-size:12px; color:#E6172D; text-decoration:none;background:url(/pic/top-bg.jpg) no-repeat left center;width:71px;height:13px;float:left;text-align:center;padding:6px 0px 4px;margin-right:5px}
a.ls3:link,a.ls3:visited    {font-size:12px; color:#096CAF; text-decoration:none;width:80px;height:13px;float:left;text-align:center;padding:6px 0px 4px;background:none;margin-right:5px}
a.ls3:hover,a.ls3:active   {font-size:12px; color:#E6172D; text-decoration:none;background:url(/pic/top-bga.jpg) no-repeat left center;width:80px;height:13px;float:left;text-align:center;padding:6px 0px 4px;margin-right:5px}
a.ls4:link,a.ls4:visited,a.ls4:hover,a.ls4:active {font-size:12px; color:#E6172D; text-decoration:none;background:url(/pic/top-bga.jpg) no-repeat left center;width:80px;height:13px;float:left;text-align:center;padding:6px 0px 4px;margin-right:5px}

a.ls2:link,a.ls2:visited,a.ls2:hover,a.ls2:active   {font-size:12px; color:#E6172D; text-decoration:none;background:url(/pic/top-bg.jpg) no-repeat left center;width:71px;height:13px;float:left;text-align:center;padding:6px 0px 4px;margin-right:5px}
.imgba{float:left;margin-left:8px;padding:8px 0px}
a.bo:link,a.bo:visited,a.bo:hover,a.bo:active    {font-size:12px; color:#ffffff; text-decoration:none;}
#domain #domainleft .divbg ul li a.lk:link,#domain #domainleft .divbg ul li a.lk:visited{background:url(/newpic/47.jpg) no-repeat left center;color:#0769AA;text-decoration: none;padding:6px 15px 0px;text-align:left;font-size:12px;font-weight:bold;float:left;width:110px;height:15px}
#domain #domainleft .divbg ul li a.lk:hover,#domain #domainleft .divbg ul li a.lk:active{background:url(/newpic/47.jpg) no-repeat left center;color:#0769AA;text-decoration: none;padding:6px 15px 0px;text-align:left;font-size:12px;font-weight:bold;float:left;width:110px;height:15px}
a.tops:link,a.tops:visited{font-size:14px;font-weight:bold;color:#FFFFFF;text-decoration:none; width:82px;height:24px;margin:5px 8px 0px;text-align:center;float:left;padding-top:8px}
a.tops:hover,a.tops:active{font-size:14px;font-weight:bold;color:#0769AA;text-decoration:none; background:url(/newpic/03.jpg) no-repeat left top;width:82px;height:22px;text-align:center;margin:5px 8px 0px;padding-top:10px}
a.topb:link,a.topb:visited,a.topb:hover,a.topb:active	{font-size:14px;font-weight:bold;color:#0769AA;text-decoration:none; background:url(/newpic/03.jpg) no-repeat left top;width:82px;height:22px;text-align:center;margin:5px 8px 0px;padding-top:10px;float:left;}
a.hostlink:link,a.hostlink:visited	{font-size:12px;color:#FFFFFF;text-decoration:none; width:115px;height:21px;text-align:center;float:left;padding-top:10px;margin:0px 0px 0px 6px;}
a.hostlink:hover,a.hostlink:active	{font-size:12px;font-weight:bold;color:#2C61AD;text-decoration:none; background:url(/newpic/80.jpg) no-repeat left top;width:115px;height:21px;text-align:center;padding-top:10px;margin:0px 0px 0px 6px;float:left;}
a.hostlink1:link,a.hostlink1:visited,a.hostlink1:hover,a.hostlink1:active{font-size:12px;font-weight:bold;color:#2C61AD;text-decoration: none;background:url(/newpic/80.jpg) no-repeat left top;width:115px;height:21px;text-align:center;padding-top:10px;margin:0px 0px 0px 6px;float:left;}
/*头部样式*/
*{margin:0px;padding:0px;font-size:12px;}
UL{LIST-STYLE-TYPE: none;margin:0px;padding:0px;}
UL LI{LIST-STYLE-TYPE: none}
.red{color:#FF0000}
.bule{color:#007BC8}
body{margin:0px auto;}
#title{width:100%;height:auto;border-bottom: 1px solid #E2E2E2;background-color: #F5F5F5;padding:5px 0px;clear: both;}
#title div{width:993px;margin:0px auto;clear: both;}
#title1{width:1003px;margin:0px auto;clear: both;}
#title1 div{float:left}
#title1 .div{font-size:14px;color:#3F3F3F;font-weight:bold;font-family:Arial, Helvetica, sans-serif;padding:45px 30px 10px 30px;background:url(/newpic/tel.gif) no-repeat 0px 38px;}
#title1 .div strong{font-size:18px;color:#FF0000;font-family:sans-serif,Helvetica,Arial;}
#title1 input{width:70px;height:16px}
#title1 p{padding:30px 0px 10px;}
#title1 ul li{float:left;padding:0px 0px 0px 3px}
#title1 ul .li{padding:4px 0px 0px 3px}

#menu{width:100%;height:37px;background:url(/newpic/02.jpg) repeat-x center top;text-align:center;margin:0px auto;clear: both;}
#menu div{width:1003px; height:37px;margin:0px auto;clear: both;}
#title3 {width:990px;margin:0px auto; background:url(/newpic/04.jpg) repeat-x left top;height:34px}
#title3 .left {width:8px;float:left;background:url(/newpic/05.jpg) repeat-x left top;height:34px}
#title3 .center{width:964px;float:left;height:20px;color:#007BC8;padding:4px 5px 6px;display:none;}
#title3 .right{width:8px;float:right; background:url(/newpic/05.jpg) repeat-x right top;height:34px}
#body{width:990px;margin:8px auto;height:auto}
#body #left{width:740px;float:left;}
/*左HOT主机*/
#body #left .img{padding:0px 0px 8px}
#body #left .left  {background:url(/newpic/13.jpg) no-repeat left top;width:15px;height:260px;float:left;}
#body #left .center{background:url(/newpic/14.jpg) repeat-x left top;width:670px;height:260px;float:left;}
#body #left .right {background:url(/newpic/13.jpg) no-repeat right top;width:55px;height:260px;float:left;}
#body #left .center div div{width:167px;float:left;padding:15px 0px;line-height:20px;color:#3C3C3C}
#body #left .center .div1{background:url(/newpic/15.jpg) no-repeat 157px bottom;}
#body #left .center div h1{color:#CF2027}
#body #left .center div h2{color:#CF2027;font-family: Arial, Helvetica, sans-serif;font-size:14px}
#body #left .center div img{margin:5px 15px 0px 0px}
#body #left .center .div2{width:640px;float:left;padding:3px 5px;background:#F8F8F8;height:18px;margin:8px auto 0px auto}
#body #left .divimg{width:740px;clear: both;padding:8px 0px}
#body #left .divimg .img{padding:0px 8px}
/*左推荐主机*/
#body #left .div3{width:10px;background:url(/newpic/20.jpg) no-repeat left 4px;height:395px;float:left}
#body #left .div4{width:720px;height:395px;float:left;background:url(/newpic/22.jpg) repeat-x right 384px;}
#body #left .div5{width:10px;background:url(/newpic/20.jpg) no-repeat right 4px;height:395px;float:left}
.div4 .divtitle .span1{background:url(/newpic/18.jpg) no-repeat left top;width:116px;float:left;padding:10px 0px 0px;text-align:center;height:23px;margin:0px 10px;font-size:14px; font-weight:bold;cursor:pointer;}
.span2{cursor:pointer;}
#body #left .div4 .divtitle{width:720px;height:33px;background:url(/newpic/21.jpg) repeat-x left 4px;color:#0060B6;margin-top:0px}
#body #left .div4 .divtitle span{float:left;padding:13px 0px 0px;text-align:center;height:20px;width:116px}
#body #left .div4 div ul {float:left;padding-top:20px}
#body #left .div4 div ul li{background:url(/newpic/28.jpg) no-repeat left 7px;line-height:20px;color:#4C4B4B;padding-left:10px}
#body #left .div4 div ul .li{background:none;LIST-STYLE-TYPE: none;line-height:22px;color:#4C4B4B;font-size:14px;font-weight:bold;padding-left:0px}
#body #left .div4 div ul li img{float:left;padding:5px 5px 0px}
#body #left .div4 div h1{float:left;padding:80px 0px 0px 10px;font-family: Arial, Helvetica, sans-serif;color:#FF0000;font-size:14px;background:url(/newpic/25.jpg) no-repeat left top;margin-top:35px;width:80px;}
#body #left .div4 .adiv {background:url(/newpic/15a.jpg) no-repeat 230px bottom;width:240px;float:left;}
#body #right{width:240px;float:right;}
/*左网站建设套餐*/
#body #left .casediv {width:10px; background:url(/newpic/23.jpg) no-repeat left  top;height:250px;float:left;margin:0px 0px 6px}
#body #left .casediv2{width:720px;background:url(/newpic/24.jpg) repeat-x left   top;height:250px;float:left}
#body #left .casediv1{width:10px; background:url(/newpic/23.jpg) no-repeat right top;height:250px;float:left}
#body #left .casediv2 .div{width:720px;padding:0px 0px 15px;height:31px}
#body #left .casediv2 .div span{color:#FFFFFF;font-weight:bold;width:109px;height:20px;float:left;margin:0px 10px;padding:11px 0px 0px;text-align:center}
#body #left .casediv2 .div .span{color:#DD3614;font-weight:bold;background:url(/pic/08.jpg) no-repeat left  top;width:109px;height:20px;float:left;margin:0px 10px;padding:11px 0px 0px;text-align:center}
#body #left .casediv2 .divjs{ width:380px;float:left;padding:0px 18px;color:#666666;line-height:20px;height:165px}
#body #left .casediv2 .divpic{width:26px; float:left;padding:32px 0px}
#body #left .casediv2 .divcase{width:246px;float:left;border: 4px solid #EAF1FB;padding:5px}
#body #left .casediv2 .divbottom{clear: both;width:695px;float:left;border: 1px solid #D8DBE0;padding:5px;background:#FAFBFD;margin:0px auto}
/*右边域名注册*/
#body #right .Domain{width:238px;border: 1px solid #E9B1BC;height:250px}
#body #right .Domain .div{background:#FFF5F3;border-bottom: 1px solid #E9B1BC;height:21px;width:95%;padding-left:5%;padding-top:6px}
#body #right .Domain ul li{float:left;padding:5px 5px 0px 8px;color:#969696;height:21px}
#body #right .Domain ul .li1{background:#ffffff;border: 1px solid #E9B1BC;border-bottom: 1px solid #ffffff;padding:5px 8px 0px;color:#CF2027;font-weight:bold}
#body #right .Domain div{background:#ffffff;height:auto;float:left;}
#body #right .Domain .input{width:98px;border: 1px solid #E9B1BC;height:17px}
#body #right .Domain ul .li{padding:0px 0px 5px;width:105px}
#body #right .Domain #showbox{padding:10px 0px 0px;}
#body #right .Domain .div1 {border-bottom: 1px solid #E9B1BC;height:120px;line-height:22px;width:227px;padding-left:10px;}
#body #right .Domain .div2{line-height:20px;padding-top:10px}
/*右边今日新闻*/
#body #right .news2{width:220px;background:url(/newpic/42.jpg) no-repeat left top;clear: both;height:24px;padding:5px 10px 0px;margin:5px 0px 0px}
#body #right .news2 .strong{background:url(/newpic/42a.jpg) no-repeat left top;color:#FF0000; font-weight:bold;}
#body #right .news2 span  {width:84px;text-align:center;float:left;padding:8px 0px 0px;background:url(/newpic/42a.jpg) no-repeat right top;height:16px;margin:0px 5px}
#body #right .news {width:240px;background:url(/newpic/31.jpg) no-repeat left top;clear: both;height:36px;margin:5px 0px 0px}
#body #right .news strong {width:170px;text-align:center;float:left;color:#FF0000;padding:20px 0px 0px}
#body #right .news span   {width:60px; text-align:center;float:left;color:#B3DAFD;padding:20px 0px 0px}
#body #right .news1{width:222px;border: 1px solid #9BD6F8;border-top: 0px solid #E9B1BC;padding:8px;clear: both;}
#body #right .news1 ul li{background: url(/newpic/32.jpg) no-repeat left 8px;line-height:20px;color:#4C4B4B;padding:0px 8px}
/*右边帮助中心*/
#body #right .help{width:238px;border: 1px solid #9CD3F9;margin:6px 0px 0px}
#body #right .help div{width:228px;border: 1px solid #ffffff;background:#EEF7FF;padding:4px;height:123px}
#body #right .help ul {width:216px;background:#ffffff;padding:6px;height:111px}
#body #right .help ul li{float:left;padding:2px;}
#body #right .help ul .li{clear: both;width:210px;line-height:25px;padding:0px 0px 3px}
.picimg{margin-top:4px}
/*网站底部*/
#bottom{width:100%;margin:0px auto;text-align:center;clear: both;background:#086AAB;color:#ffffff;padding:10px 0px;border-top: 6px solid #ffffff;}
#bottom a{color:#fff;}
#bottom a:hover{text-decoration:underline;}
#bottom1{width:100%;text-align:center;clear: both;padding:10px 0px;line-height:25px;color:#797979}
/*域名注册样式*/
#domain{width:990px;margin:5px auto 0px;height:auto !important;}
/*域名注册左边样式*/
#domain #domainleft{width:189px;float:left;height:auto !important;}
#domain #domainleft .divbg{width:183px;padding:0px 0px 0px 6px;background:url(/newpic/about_bj.jpg) no-repeat right top;clear: both;height:273px;}
#domain #domainleft .divbg ul li{background:url(/newpic/45.jpg) no-repeat left bottom;padding:3px 10px 4px;float:left;width:150px}
#domain #domainleft .divbg ul li a:link,#domain #domainleft .divbg ul li a:visited	{background:url(/newpic/46.jpg) no-repeat left center;color:#353535;text-decoration: none;padding:6px 15px 0px;text-align:left;font-size:12px;font-weight:normal;float:left;width:110px;height:15px}
#domain #domainleft .divbg ul li a:hover,#domain #domainleft .divbg ul li a:active{background:url(/newpic/47.jpg) no-repeat left center;color:#0769AA;text-decoration: none;padding:6px 15px 0px;text-align:left;font-size:12px;font-weight:bold;float:left;width:110px;height:15px}
#domain #domainleft h2{width:183px;clear: both;background:url(/newpic/48.jpg) no-repeat right top;text-align:center;color:#D9242B;height:20px;float:left;padding:8px 0px 0px 6px;margin-top:8px}
#domain #domainleft .uldiv{padding-left:6px;clear: both;}
#domain #domainleft .ul{width:161px;clear: both;float:left;border: 1px solid #9CD3F9;height:auto !important;padding:10px;line-height:22px}
#domain #domainleft .ul li{LIST-STYLE-TYPE: none;background:url(/newpic/49.jpg) no-repeat left 8px;padding:0px 0px 0px 8px;}
#domain #domainleft .ul1{width:161px;clear: both;float:left;border: 1px solid #CC3961;height:auto !important;padding:10px;line-height:22px}
#domain #domainleft .ul1 li{LIST-STYLE-TYPE: none;background:url(/newpic/49.jpg) no-repeat left 8px;padding:0px 0px 0px 8px;}
#domain #domainleft .imgmarg{margin:8px 0px 0px 6px;float:left;clear: both;}
/*域名注中间册样式*/
#domain #domaincenter{width:595px;float:left;padding:0px 5px}
#domain #domaincenter .div{width:595px;color:#424343;margin:8px 0px 0px;clear: both;}
#domain #domaincenter .div .img{float:left;margin:0px 20px 0px 0px;}
#domain #domaincenter .div .imgdiva{width:143px;text-align:center;border-bottom: 1px solid #DDEAEC;float:left;height:27px;}
#domain #domaincenter .div ul{border: 1px solid #DDEAEC;border-bottom: 0px solid #DDEAEC;float:right;height:27px;width:450px}
#domain #domaincenter .div li{background:url(/newpic/56.jpg) repeat-x left top;padding:5px;height:16px;}
#domain #domaincenter .div1{width:593px;background:url(/newpic/61.jpg) repeat-x left top;height:193px;padding:0px 1px;float:left;clear: both;}
#domain #domaincenter .div1 .diva{width:591px;border: 1px solid #ffffff;background:#ffffff url(newpic/57.jpg) repeat-x left top;height:193px;border-top: 0px solid #ffffff;color:#3C3C3C}
#domain #domaincenter .div1 .diva ul {padding:10px;clear: both;}
#domain #domaincenter .div1 .diva ul li {float:left;padding:2px;height:25px}
#domain #domaincenter .div1 .diva .ul{padding:10px 10px 0px;clear: both;height:40px}
#domain #domaincenter .div1 .diva .inputdiv{width:591px;clear: both;}
#domain #domaincenter .div1 .diva .divwz{width:481px;clear: both;padding:20px 10px 0px 100px;line-height:22px;background:url(/newpic/china.gif) no-repeat 10px 10px;height:66px;color:#FC8F00}
#domain #domaincenter .div1 .diva .divty{width:540px;clear: both;margin:0px auto;background:#F7FAFC;border: 1px solid #EEF4F8;padding:5px 5px 3px;line-height:22px;color:#ff0000}
#domain #domaincenter .div1 .diva .divtya{width:540px;clear: both;margin:0px auto;padding:5px 5px 3px;line-height:22px;}
#domain #domaincenter .div1 .diva input{margin:12px 0px 0px 28px}
#domain #domaincenter .div1 .diva .input{margin:0px;width:410px}
#domain #domaincenter .div2{width:594px;clear: both;}
#domain #domaincenter .div2 .d1{width:10px;background:url(/newpic/67.jpg) repeat-x left top;float:Left;height:294px}
#domain #domaincenter .div2 .d2{width:574px;background:url(/newpic/68.jpg) repeat-x left bottom;float:Left;height:294px}
#domain #domaincenter .div2 .d2 .divde{background:url(/newpic/69.jpg) repeat-x left top;width:574px;clear: both;height:37px}
#domain #domaincenter .div2 .d2 .divde strong{width:92px;background:url(/newpic/70.jpg) no-repeat left top;height:27px;float:Left;margin:0px 5px;text-align:center;padding:10px 0px 0px}
#domain #domaincenter .div2 .d2 .divde span{width:92px;float:Left;margin:0px 5px;text-align:center;padding:10px 0px 0px;height:20px;}
#domain #domaincenter .div2 .d2 ul{background:#ffffff url(newpic/71.jpg) repeat-x left bottom;height:35px;clear: both;}
#domain #domaincenter .div2 .d2 ul li{height:20px;padding:12px 20px 0px;float:left;width:78px;color:#CD2027;text-align:center}
#domain #domaincenter .div2 .d2 ul .li{width:128px;color:#787878;text-align:left}
#domain #domaincenter .div2 .d2 .ula {background:#F7F7F7 url(newpic/71.jpg) repeat-x left bottom;clear: both;}
#domain #domaincenter .div2 .d2 .ula li{height:20px;padding:12px 20px 0px ;float:left;width:78px;color:#CD2027;text-align:center}
#domain #domaincenter .div2 .d2 .ula .li{width:128px;height:20px;color:#787878;text-align:left}
#domain #domaincenter .div2 .d3{width:10px;background:url(/newpic/67.jpg) repeat-x right top;float:Left;height:294px}
/*域名注册右边样式*/
#domain #domainright{width:190px;float:right}
.paddbottom{padding-bottom:8px}
#domain #domainright div{border: 1px solid #D2DEEC;width:180px;background:#EDF3F7;padding:4px;margin:0px 0px 8px}
#domain #domainright div ul {background:#ffffff;width:170px;padding:5px;line-height:20px}
#domain #domainright div ul li{LIST-STYLE-TYPE: none;background:url(/newpic/49.jpg) no-repeat left center;padding-left:10px}
#domain #domainright div ul .li{LIST-STYLE-TYPE: none;background:none;padding:0px 0px 3px;margin-left:5px;}
/*虚拟主机样式*/
#host{width:990px;margin:8px auto 0px}
#host .hostdivleft{width:159px;float:left;background:#FAFDFF url(newpic/72.jpg) repeat-x right top;margin-top:5px}
#host .hostdivleft div{width:158px;float:left;background:url(/newpic/75.jpg) no-repeat right top;border-left: 1px solid #A1D6F6;height:1530px;clear: both;}
#host .hostdivleft .divbae{width:159px;float:left;background:url(/newpic/76.jpg) no-repeat left top;height:4px;border-left: 0px solid #A1D6F6;clear: both;}
#host .hostdivleft div h1{width:108px;padding:10px 0px 0px 20px;color:#267EC6;background:url(/newpic/47.jpg) no-repeat 5px 11px;}
#host .hostdivleft div h2{width:108px;padding:10px 0px 0px 20px;color:#E6172D;background:url(/newpic/47a.jpg) no-repeat 5px 11px;}
#host .hostdivleft div p{width:128px;background:url(/newpic/74.jpg) no-repeat left bottom;padding:5px 0px 10px 20px;line-height:20px}
#host .hostdivleft div .p{width:138px;background:url(/newpic/74.jpg) no-repeat left 15px;padding:28px 0px 10px 10px;line-height:20px;color:#666666}
#host .hostdivleft div strong{color:#267EC6}
/*中间样式*/
.mgpadding{margin:0px auto;text-align:center;width:629px;}
#host .hostdivcenter{width:629px;float:left;margin-right:10px;background:url(/newpic/79.jpg) repeat-y right top;height:1580px;}
#host .hostdivcenter .divlr{width:612px;padding:0px 11px 0px 6px}
#host .hostdivcenter .divlr .bgdiv{background:url(/newpic/81.jpg) repeat-x left top;margin:8px 0px 0px;border-left: 1px solid #285DA9;border-right: 1px solid #285DA9;height:31px}
#host .hostdivcenter .divlr .bgdivnr{width:594px;border: 1px solid #D8E3EF;border-top: 0px solid #285DA9;height:200px;clear: both;line-height:22px;padding:8px}
#host .hostdivcenter .divlr .bgdivnrb{width:594px;border-left: 1px solid #D8E3EF;border-right: 1px solid #D8E3EF;height:200px;clear: both;line-height:22px;padding:8px}
#host .hostdivcenter .divlr .bgdivnrb div{width:198px;float:left;height:200px;}
#host .hostdivcenter .divlr .bgdivnrb .badiv{background:url(/newpic/15.jpg) no-repeat 180px center;}
#host .hostdivcenter .divlr .bgdivnr div{width:198px;float:left;height:200px;}
#host .hostdivcenter .divlr .bgdivnr .badiv{background:url(/newpic/15.jpg) no-repeat 180px center;}
#host .hostdivcenter .divlr .bgdivnr div img{padding:0px 8px 0px 0px}
.hong{color:#CF2027;font-weight:bold}
.hong1{color:#CF2027;font-weight:bold;font-size:14px}
#host .hostdivcenter .aebg{background:url(/newpic/76.jpg) no-repeat right bottom;width:629px;height:4px;padding-top:2px}
/*右边样式*/
#host .hostdivright{width:190px;float:left;}
#host .hostdivright div{width:190px;float:left;margin:8px 0px 0px}
#host .hostdivright div p{width:180px;background:url(/newpic/83.jpg) no-repeat left top;float:left;clear: both;height:20px;padding:8px 0px 0px 10px;color:#D9242B;font-weight:bold}
#host .hostdivright div ul{border: 1px solid #9CD3F9;padding:8px;width:172px;clear: both;}
#host .hostdivright div ul li{background:#F9FDFE;line-height:22px;padding-left:5px;margin-bottom:4px}
#host .hostdivright div ul .li{background:#ffffff;line-height:22px;padding-left:5px;margin-bottom:4px}
.line{line-height:20px}
/*服务器租用样式*/
#idchost{width:990px;margin:5px auto;}
#idchost #leftdiv{width:202px;float:left;padding-top:12px}
#idchost #leftdiv .div{width:200px;border: 1px solid #DADADA;border-right: 0px solid #DADADA;padding:1px 0px 1px 1px}
#idchost #leftdiv .div p{width:180px;background:url(/idc/pic/titbg.jpg) no-repeat left top;clear: both;height:20px;padding:8px 0px 0px 20px;color:#ffffff;font-size:14px;font-weight:bold}
#idchost #leftdiv .div .p{width:180px;background:url(/idc/pic/titbg2.jpg) no-repeat left top;clear: both;height:21px;padding:8px 0px 0px 20px;color:#434343;font-size:12px;font-weight:normal}
#idchost #leftdiv .divimg{width:196px;padding:6px 6px 0px 0px;clear: both;}
#idchost #leftdiv .divimg ul{border: 1px solid #E3E3E3;padding:1px;width:192px;clear: both;}
#idchost #leftdiv .divimg ul .fwqli{border: 1px solid #8FB9D0;width:170px;background:url(/idc/pic/nbg.jpg) repeat-x left top;height:20px;color:#39557F;font-weight:bold;padding:7px 10px 0px}
#idchost #leftdiv .divimg ul .fwqli1{border-bottom: 1px solid #EDEDED;width:165px;height:20px;color:#A0B1C7;padding:7px 0px 0px 25px;background:url(/idc/pic/bz.jpg) no-repeat 8px center;}
#idchost #rightdiv{width:788px;float:right;}
#idchost #rightdiv .divpadding{padding-top:6px;clear: both;}
#idchost #rightdiv .left{width:580px;float:left;}
#idchost #rightdiv .right{width:200px;float:right;}
#idchost #rightdiv .left ul{clear: both;}
#idchost #rightdiv .left ul .libg{background:url(/idc/pic/7.jpg) no-repeat left top;width:5px;height:27px;float:left}
#idchost #rightdiv .left ul .libg2{background:url(/idc/pic/snbg.jpg) repeat-x left top;width:550px;height:22px;float:left;padding:6px 0px 0px 20px;color:#ffffff;font-size:14px}
#idchost #rightdiv .left ul .libg1{background:url(/idc/pic/7.jpg) no-repeat right top;width:5px;height:27px;float:left}
#idchost #rightdiv .left ul .linr{background:url(/idc/pic/xeon.jpg) no-repeat left center;height:220px;width:228px;float:left}
#idchost #rightdiv .left ul .linr1{height:220px;width:320px;float:left;line-height:22px;padding:0px 10px 0px 20px}
#idchost #rightdiv .right ul{border: 1px solid #E3E3E3;padding:1px;width:196px;clear: both;margin-bottom:8px}
#idchost #rightdiv .right ul .fwqlic{border: 1px solid #8FB9D0;width:174px;background:url(/idc/pic/nbg.jpg) repeat-x left top;height:20px;color:#39557F;font-weight:bold;padding:7px 10px 0px;clear: both;}
#idchost #rightdiv .right ul .fwqli1c{border-bottom: 1px solid #EDEDED;width:182px;height:20px;color:#A0B1C7;padding:7px 0px 0px 10px;line-height:20px;clear: both;}
#idchost #rightdiv .right ul .fwqli2{border-bottom: 1px solid #EDEDED;width:139px;height:20px;color:#6F6F6F;padding:7px 0px 0px 55px;background:url(/idc/pic/faq.jpg) no-repeat 8px center;font-weight:bold;clear: both;}
#idchost #rightdiv .right ul .fwqli3{width:177px;height:20px;color:#666666;padding:7px 0px 0px 5px;line-height:20px;height:380px}
/*企业邮局样式*/
#main{width:196px;background:#EFF5F9;margin-top:6px}
#main1{background:#EFF5F9;}
#mailtitle{background:url(/mail/02.jpg) repeat-x left top;height:25px;clear: both;}
#mailtitle h1{background:url(/mail/03.jpg) no-repeat 10px top;height:19px;padding:6px 8px 0px 25px;color:#D5E3EE;font-size:14px}
#maildiv{padding:5px}
#mailul{border: 1px solid #E2ECF5;background:#ffffff;clear: both;padding:5px;line-height:24px}
#mailul li{border-bottom: 1px solid #E2ECF5;padding-left:10px;color:#666666}
#mailright{width:767px;background:url(/mail/04.jpg) repeat-x left top;padding:10px;height:317px}
#maildiv2{width:379px;float:left;}
#maildivbg{background:url(/mail/06.jpg) no-repeat left top;height:70px}
.font-ls{font-size:14px;color:#185AB2;font-weight:bold;background:url(/mail/05.jpg) no-repeat left top;padding:8px 0px 10px 110px}
#maildivbg p{color:#185AB2;padding:3px 10px 0px;line-height:20px}
#maildivbg .p{color:#D9EFFE;}
#maildiv2 ul{border-bottom: 1px solid #E4E4E4;background:url(/mail/07.jpg) no-repeat 5px 11px;padding:12px 10px 0px;height:22px}
#maildiv2 ul li{text-align:center;float:left;color:#5B85B3;width:95px;}
.font-hs{color:#D30F00;font-size:16px;font-family: Arial, Helvetica, sans-serif;font-weight:bold;}
#maildiv2 ul .li{text-align:center;float:left;color:#666666;width:60px}
#mailys{clear: both;padding:8px;font-size:14px;color:#2866A6;font-weight:bold;background:url(/mail/09.jpg) no-repeat 168px top;}
#mailys1{clear: both;font-size:14px;color:#2866A6;font-weight:bold;background:url(/mail/08.jpg) repeat-x left top;padding:10px 0px 0px;height:340px}
#mailys1 ul{color:#2F2F2F;font-weight:normal}
#mailys1 ul li{height:90px;float:left;padding:20px 20px 0px 120px;width:253px;line-height:25px;border-bottom: 1px solid #E5E5E5;}
#mailys1 ul li strong{font-size:14px;color:#185AB2;font-weight:bold;}
#mailys1 ul .m1_bg{border-right: 1px solid #E0E0E0;background:url(/mail/m1_bg.gif) no-repeat 20px 32px;}
#mailys1 ul .m2_bg{background:url(/mail/m2_bg.gif) no-repeat 20px 32px;}
#mailys1 ul .m3_bg{border-right: 1px solid #E0E0E0;background:url(/mail/m3_bg.gif) no-repeat 20px 32px;}
#mailys1 ul .m4_bg{background:url(/mail/m4_bg.gif) no-repeat 20px 32px;}
#mailys1 ul .m5_bg{border-right: 1px solid #E0E0E0;background:url(/mail/m5_bg.gif) no-repeat 20px 32px;}
#mailys1 ul .m6_bg{background:url(/mail/m6_bg.gif) no-repeat 20px 32px;}
/*网站营销样式*/
#promotion{width:990px;margin:5px auto;clear: both;}
#promotionleft{width:212px;float:left}
#promotionleft #ul li{background:url(/promotion/02.jpg) repeat-x left bottom;height:21px;padding:10px 0px 0px 20px;color:#005691}
#promotionleft #ul .li{background:url(/promotion/02.jpg) repeat-x left top;color:#ffffff}
#promotiondiv{background:#FAF8F9;clear: both;border: 1px solid #DDDDDD;margin:8px 0px 0px;border-bottom: 0px solid #DDDDDD}
#promotiondiv p{background:url(/promotion/03.jpg) repeat-x left top;height:20px;border-bottom: 1px solid #DDDDDD;padding:9px 10px 0px;font-size:14px;color:#1B70D2;font-weight:bold;clear: both;}
#promotiondiv p img{padding-right:10px}
#promotiondiv .div{text-align:center;padding:10px 0px;background:#ffffff;}
#promotiondiv div ul{background:#ffffff;border-bottom: 1px solid #DDDDDD;}
#promotiondiv div ul li{background:url(/promotion/08.jpg) no-repeat 12px 9px;padding:5px 0px 4px 25px;color:#555555}
#promotiondiv div #aul{background:#ffffff;}
#promotiondiv div #aul li{background:url(/promotion/10.jpg) no-repeat 12px 9px;padding:8px 0px 4px 23px;color:#555555}
#promotiondiv div #aul .li{background:none;padding:0px;color:#555555;text-align:right}
#promotiondiv div #aul li strong{font-family: Arial, Helvetica, sans-serif;	font-size: 12px;color: #C90000;font-weight: normal;}
#promotiondiv .div1{margin:8px 0px 0px;background:#ffffff;border-bottom: 1px solid #DDDDDD;border-top: 1px solid #DDDDDD;text-align:center;clear: both;}

#promotionright{width:778px;float:right}
#promotionright .div{margin:8px 0px 0px 8px;clear: both;}
#promotionright_right{width:190px;float:right}
#promotionright_right ul{border: 1px solid #DDDDDD;padding:1px}
#promotionright_right ul .fwqlic{border: 1px solid #8FB9D0;background:url(/idc/pic/nbg.jpg) repeat-x left top;color:#39557F;font-weight:bold;padding:7px 10px 0px;clear: both;}
#promotionright_right ul li{border-bottom: 1px solid #EDEDED;height:20px;color:#A0B1C7;padding:7px 0px 0px 25px;background:url(/idc/pic/bz.jpg) no-repeat 8px center;}
#promotionright_left{width:570px;float:left}
#promotionright_left ul{border: 1px solid #E1E1E1;padding:9px 20px 2px; height:85px;line-height:25px;color:#262626;margin-bottom:6px}
#promotionright_left ul li{clear: both;}
#promotionright_left ul .li{background:url(/promotion/09.jpg) no-repeat 12px 15px;padding:10px 0px 0px 30px;color:#0274CF}
#promotionright_left ul li strong{color:#EA5450}
#promotionright_left ul li img{float:left;padding-right:20px}
#promotionright_bottom{border: 1px solid #E1E1E1;clear: both;margin-left:8px;height:240px;padding:5px 0px 0px}
#promotionright_bottom p{background:url(/promotion/03.jpg) repeat-x left top;height:20px;border-bottom: 1px solid #DDDDDD;padding:9px 10px 0px;font-size:14px;color:#1B70D2;font-weight:bold;}
#promotionright_bottom p img{padding-right:10px}
#promotionright_bottom div{width:255px;float:left}
#promotionright_bottom div ul li{background:url(/promotion/08.jpg) no-repeat 12px 9px;padding:6px 0px 2px 25px;color:#555555}
/*百度推广用样式*/
#baidu{width:770px;float:right}
#baidu_div{clear: both;width:770px;height:100px}
#baidu_div ul li{float:left;border-right: 1px solid #E1E1E1;width:126px;text-align:center;border-bottom: 1px solid #E1E1E1;}
#baidu_div ul .l1i{background:#E7E7E7 url(promotion/13.jpg) no-repeat 18px 9px;border-left: 1px solid #E1E1E1;}
#baidu_div ul .l2i{background:url(/promotion/12.jpg) no-repeat 40px 8px;}
#baidu_div ul .l3i{background:url(/promotion/12.jpg) no-repeat 40px -75px;}
#baidu_div ul .l4i{background:url(/promotion/12.jpg) no-repeat 40px -170px;}
#baidu_div ul .l5i{background:url(/promotion/12.jpg) no-repeat 40px -265px;}
#baidu_div ul .l6i{background:url(/promotion/12.jpg) no-repeat 40px -355px;}

a.baidulinkb:link,a.baidulinkb:visited,a.baidulinkb:hover,a.baidulinkb:active{font-size:12px; color:#333333; text-decoration:none;background:#E7E7E7 url(promotion/13.jpg) no-repeat 18px 9px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulink:link,a.baidulink:visited{font-size:12px; color:#333333; text-decoration:none;background:#ffffff url(promotion/13b.jpg) no-repeat 18px 9px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulink:hover,a.baidulink:active{font-size:12px; color:#096CAF; text-decoration:none;background:#E7E7E7 url(promotion/13.jpg) no-repeat 18px 9px;border-left: 1px solid #E1E1E1;}


a.baidulink1:link,a.baidulink1:visited{font-size:12px; color:#333333; text-decoration:none;background:#ffffff url(/promotion/12.jpg) no-repeat 40px 8px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulink1:hover,a.baidulink1:active{font-size:12px; color:#333333; text-decoration:none;background:#E7E7E7 url(promotion/12b.jpg) no-repeat 40px 8px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulinkc:link,a.baidulinkc:visited,a.baidulinkc:hover,a.baidulinkc:active{font-size:12px; color:#333333; text-decoration:none;background:#E7E7E7 url(promotion/12b.jpg) no-repeat 40px 8px;border-left: 1px solid #E1E1E1;width:127px;padding:70px 0px 10px;float:left}
a.baidulinkd:link,a.baidulinkd:visited,a.baidulinkd:hover,a.baidulinkd:active{font-size:12px; color:#333333; text-decoration:none;background:#E7E7E7 url(promotion/12b.jpg) no-repeat 40px -75px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulink2:link,a.baidulink2:visited{font-size:12px; color:#333333; text-decoration:none;background:#ffffff url(/promotion/12.jpg) no-repeat 40px -75px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulink2:hover,a.baidulink2:active{font-size:12px; color:#333333; text-decoration:none;background:#E7E7E7 url(promotion/12b.jpg) no-repeat 40px -75px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulink3:link,a.baidulink3:visited{font-size:12px; color:#333333; text-decoration:none;background:#ffffff url(/promotion/12.jpg) no-repeat 40px -170px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulink3:hover,a.baidulink3:active{font-size:12px; color:#333333; text-decoration:none;background:#E7E7E7 url(promotion/12b.jpg) no-repeat 40px -170px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulinke:link,a.baidulinke:visited,a.baidulinke:hover,a.baidulinke:active{font-size:12px; color:#333333; text-decoration:none;background:#E7E7E7 url(promotion/12b.jpg) no-repeat 40px -170px;border-left: 1px solid #E1E1E1;width:127px;padding:70px 0px 10px;float:left}
a.baidulink4:link,a.baidulink4:visited{font-size:12px; color:#333333; text-decoration:none;background:#ffffff url(/promotion/12.jpg) no-repeat 40px -265px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulink4:hover,a.baidulink4:active{font-size:12px; color:#333333; text-decoration:none;background:#E7E7E7 url(promotion/12b.jpg) no-repeat 40px -265px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulinkf:link,a.baidulinkf:visited,a.baidulinkf:hover,a.baidulinkf:active{font-size:12px; color:#333333; text-decoration:none;background:#E7E7E7 url(promotion/12b.jpg) no-repeat 40px -265px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left}
a.baidulink5:link,a.baidulink5:visited{font-size:12px; color:#333333; text-decoration:none;background:#ffffff url(/promotion/12.jpg) no-repeat 40px -355px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left;border-right: 1px solid #E1E1E1;}
a.baidulink5:hover,a.baidulink5:active{font-size:12px; color:#333333; text-decoration:none;background:#E7E7E7 url(promotion/12b.jpg) no-repeat 40px -355px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left;border-right: 1px solid #E1E1E1;}
a.baidulinkg:link,a.baidulinkg:visited,a.baidulinkg:hover,a.baidulinkg:active{font-size:12px; color:#333333; text-decoration:none;background:#E7E7E7 url(promotion/12b.jpg) no-repeat 40px -355px;border-left: 1px solid #E1E1E1;width:126px;padding:70px 0px 10px;float:left;border-right: 1px solid #E1E1E1;}
#baidu_lr{background:#3F92D9;border-bottom: 3px solid #3274BE;clear: both;padding:10px 10px 5px;color:#ffffff;font-weight:bold;font-size:14px}
#baidu_xx{background:#F6F6F6;border: 1px solid #D8D8D8;clear: both;padding:15px;line-height:25px;height:668px;}
#baidu_xx .img{border: 1px solid #DFDFDF;border-top: 1px solid #A1A1A1;}
#baidu_xx div{background:#ffffff;border: 1px solid #DFDFDF;clear: both;padding:30px 20px 20px 200px;border-top: 1px solid #A1A1A1;font-size:14px;margin-bottom:20px}
#baidu_xx .di1v{background:#ffffff url(promotion/search_4_1.jpg) no-repeat}
#baidu_xx .di2v{background:#ffffff url(promotion/search_4_2.jpg) no-repeat}
#baidu_xx .di3v{background:#ffffff url(promotion/search_4_3.jpg) no-repeat}
#baidu_xx .di4v{background:#ffffff url(promotion/search_4_4.jpg) no-repeat}
#baidu_xx .di5v{background:#ffffff url(promotion/search_5_1.jpg) no-repeat}
#baidu_xx .di6v{background:#ffffff url(promotion/search_5_2.jpg) no-repeat}
#baidu_xx .di7v{background:#ffffff url(promotion/search_5_3.jpg) no-repeat}
#baidu_xx .di8v{background:#ffffff url(promotion/search_5_4.jpg) no-repeat}
#baidu_xx .di9v{background:#ffffff url(promotion/search_6_1.jpg) no-repeat;padding:50px 20px 60px 200px;}
#baidu_xx .di10v{background:#ffffff url(promotion/search_6_2.jpg) no-repeat;padding:50px 20px 60px 200px;}
#baidu_xx .di11v{background:#ffffff url(promotion/search_6_3.jpg) no-repeat;padding:50px 20px 60px 200px;}
#baidu_xx p{padding-bottom:20px;font-size:14px;line-height:28px;}
#baidu_xx .p{padding-top:15px;border-top: 1px solid #CCCCCC;}
#baidu_xx strong{font-size:14px;color:#D1322E}
#baidu_faq{background:#F6D8D8;color:#333333;font-weight:bold;font-size:14px;clear: both;padding:10px 10px 5px;}
#baidu_faq_1{clear: both;}
#baidu_faq_1 ul li{background:#ffffff url(promotion/icon.gif) no-repeat 10px 8px;margin-top:2px;padding:8px 5px 5px 28px;color:#0066CC}
#baidu_faq_1 ul .lic{background:#BDE6F7 url(promotion/icon.gif) no-repeat 10px 8px;font-weight:bold;}
#baidu_faq_1 ul .lib{background:#FAFAFA;border: 1px solid #BDE6F7;margin-top:0px;line-height:25px;color:#666666}
/*雅虎推广用样式*/
#yahoo{width:768px;float:right;line-height:25px;border: 1px solid #E0E0E0;}
#yahoo ul li{background:#3C7FB9;float:left;padding:4px 0px 3px;margin:1px 0px 1px 1px;width:107px;text-align:center;color:#ffffff}
#yahoo ul .lia{width:116px;margin:1px 1px 1px 1px;}
#yahoo ul .bli{background:#7FB6DD;}
#yahoo .div1{background:#F9F8F8;padding:18px 18px 15px;clear: both;color:#666666}
#yahoo .div{background:#F9F8F8 url(promotion/dotline_h_bg.gif) repeat-x left bottom;clear: both;padding:18px;color:#666666}
#yahoo .div2{background:#F9F8F8;padding:18px 18px;clear: both;text-align:center;color:#666666}
#yahoo .div3{background:#F9F8F8 url(promotion/dotline_h_bg.gif) repeat-x left bottom;clear: both;padding:18px;color:#666666;text-align:center}
#yahoo .div3 img{border: 1px solid #DFDFDF;border-top: 1px solid #A1A1A1;}
#yahoo strong{color:#F76E43;}

/*搜狗竞价服务*/

#sohu{width:770px;float:right;line-height:25px;}
#kxwzcss{width:790px;float:right;line-height:25px;}
#sohu .divb,#kxwzcss .divb{border-bottom: 1px solid #E0E0E0;height:39px;clear:both}
#sohu ul li,#kxwzcss ul li{float:left;background:url(/promotion/16.jpg) no-repeat left top;height:32px;width:101px;margin-right:8px;text-align:center;font-size:14px;font-weight:bold;padding:8px 0px 0px;color:#333333}
#sohu ul .li,#kxwzcss ul .li{float:left;background:url(/promotion/17.jpg) no-repeat left top; color:#6639AF}
#sohu .divc{border: 1px solid #E0E0E0;border-top: 0px solid #E0E0E0;clear:both;background:#FBFBFB;padding:10px}
#sohu h1{ color:#FF6600;font-size:16px}
#sohu p{padding:0px 10px 10px;color:#333333;clear:both}
#sohu .divl{background:#F3F1FA;padding:10px}
#sohu h2{background:url(/promotion/star.gif) no-repeat left 3px; color:#6639AF;font-size:12px;padding-left:20px}
#sohu h3{background:url(/promotion/list1.png) no-repeat left 3px;padding-left:27px;clear:both}
#sohu .divl p{padding:0px 10px 15px;color:#333333;clear:both}
a.sogo:link,a.sogo:visited    {font-size:14px; color:#6639AF; text-decoration:none;}
a.sogo:hover,a.sogo:active   {font-size:14px; color:#6639AF; text-decoration:none;}
a.sogo1:link,a.sogo1:visited{font-size:14px; color:#333333; text-decoration:none;}
a.sogo1:hover,a.sogo1:active{font-size:14px; color:#6639AF; text-decoration:none;}
a.s163:link,a.s163:visited{font-size:14px; color:#0263B8; text-decoration:none;}
a.s163:hover,a.s163:active{font-size:14px; color:#333333; text-decoration:none;}
a.s163a:link,a.s163a:visited{font-size:14px; color:#333333; text-decoration:none;}
a.s163a:hover,a.s163a:active{font-size:14px; color:#0263B8; text-decoration:none;}
#sohu .divbd{border: 1px solid #E0E0E0;border-top: 0px solid #E0E0E0;clear:both;background:#FBFBFB;padding:20px;font-size:14px;color:#666666}
#sohu .divbd p{border-bottom: 1px solid #E0E0E0;clear:both;padding:5px 10px 3px;}
/*企业邮局样式表*/
#rightdiv .mainbuy{width:786px;border: 1px solid #E2ECF5;border-bottom: 0px solid #E2ECF5;height:auto !important;clear: both;font-family:Arial, Helvetica, sans-serif}
#rightdiv .mainbuy h6 {background:#688FB0;padding:8px;color:#ffffff}
#rightdiv .mainbuy ul li{padding:15px 15px 5px 1px;float:left;text-align:right;width:150px;background:#EFF5F9;border-bottom: 1px solid #E2ECF5;color:#658DB0;height:20px; font-family:Arial, Helvetica, sans-serif}
#rightdiv .mainbuy ul .li{width:604px;background:#ffffff;text-align:left;color:#333333;padding:12px 1px 8px 15px;}
#rightdiv .mainbuy ul .li1{width:604px;background:#ffffff;text-align:left;color:#333333;padding:15px 1px 5px 15px;}
#rightdiv .mainbuy ul .li2{width:189px;background:#ffffff;text-align:left;color:#333333;padding:15px 1px 5px 15px;border-left: 1px solid #E2ECF5;}
#rightdiv .mainbuy ul .li3{width:189px;background:#688FB0;text-align:left;color:#ffffff;padding:10px 1px 5px 15px;border-left: 1px solid #ffffff;font-size:14px;font-weight:bold}
#rightdiv .mainbuy ul .li4{background:#688FB0;color:#ffffff;text-align:left;font-size:14px;font-weight:bold;padding:10px 1px 5px 15px;}
#rightdiv .mainbuya{width:606px;border: 1px solid #E2ECF5;border-top: 0px solid #E2ECF5;height:auto !important;clear: both;padding:12px 0px 12px 180px;background:#EFF5F9;}
#whymail{width:786px;clear: both;font-family:Arial, Helvetica, sans-serif;margin:6px 0px;height:auto !important;line-height:22px}
#whymail h1{padding:5px 0px 5px 30px;border-bottom: 1px solid #E2ECF5;border-top: 1px solid #E2ECF5; background:#EFF5F9 url(mail/pic/035.gif) no-repeat 5px center;font-size:14px}
#whymail p{padding:10px}
#whymail strong{color:#FF6600;}

#mailysdiv{width:500px;clear: both;background:url(/mail/pic/icon3.jpg) no-repeat left 3px;margin:6px 0px;height:170px;padding:0px 0px 0px 250px;line-height:25px}
#mailysdiv p{background:url(/mail/pic/gou.jpg) no-repeat left 3px;padding-left:30px}
#mailysdiv strong{color:#FF0101; font-weight:normal}

/*虚拟主机*/
#hostdiv{width:809px;margin:0px auto;clear:both;line-height:28px}

/* QQ客服 */
.QQbox{ z-index:99; width: 242px; left:0px; top: 255px; position: absolute;}
.QQbox .Qlist{padding:110px 0px 0px 20px;font-family:Arial, Helvetica, sans-serif;color:#737F8D;width:222px;background:url(/images/qq.gif);height:265px}
.QQbox .Qlist h1{padding-bottom:5px}
.QQbox .Qlist img{padding-right:5px}
.QQbox .Qlist ul li{line-height:25px;float:left}
.QQbox .Qlist ul .li{width:120px;padding-left:10px}
.QQbox .Qlist div{height:160px}
.QQbox .Qlist h2{padding:18px 0px 5px}
.QQbox .Qlist .div{height:60px}
.QQbox .Qlist ul .li1{width:80px;}
/*QQ END*/
/*企业邮局*/
#yunmail{width:788px;float:right;overflow:auto;height:auto;}
#yunmail .topbg{background:url(/mail/pic/m-m.gif) repeat-x left top;height:30px;padding:4px 10px 0px}
#yunmail .topbg a.mail:link,a.mail:visited{padding:8px 40px;float:left;font-weight:bold;font-size:14px;color:#ffffff}
#yunmail .topbg a.mail:hover,a.mail:active{background:url(/mail/pic/m-x.gif) no-repeat left top;color:#000000}
#yunmail .topbg a.mail1:link,a.mail1:visited,a.mail1:hover,a.mail1:active{padding:8px 40px;float:left;font-weight:bold;font-size:14px;background:url(/mail/pic/m-x.gif) no-repeat left top;color:#000000}
#yunmail .divmail{padding:8px;border: 1px solid #8C8C8C;border-top: 0px solid #E9E9E9;font-family:Arial, Helvetica, sans-serif;overflow:auto;height:auto; clear: both;}
#yunmail .divmail ul{clear: both;overflow:auto;height:auto;}
#yunmail .divmail ul li{float:left;background:url(/mail/pic/m-b.gif) repeat-x left bottom;padding:6px 0px 0px;width:128px;text-align:center;height:25px}
#yunmail .divmail .ul li{font-weight:bold;font-size:14px;color:#4FAD4D}
#yunmail .divmail p{background:url(/mail/pic/1.jpg) no-repeat 10px center;height:21px}
#yunmail .divmail .p{background:url(/mail/pic/top_hot.gif) no-repeat 10px center;height:21px}
#yunmail .divmail strong{font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#FF0000}
#yunmail .divdb{border: 2px solid #164593;margin-top:10px;height:auto;overflow:auto;}
#yunmail .divdb ul{clear: both;border-bottom: 1px solid #A5C0D1;height:29px;}
#yunmail .divdb ul li{float:left;padding:8px 10px 0px;width:130px;text-align:center;height:21px;font-family:Arial, Helvetica, sans-serif;}
#yunmail .divdb ul .li{background:#F7FCFE;text-align:left;}
#yunmail .divdb ul .li1{border-right: 1px solid #A5C0D1;border-left: 1px solid #A5C0D1;}
#yunmail .divdb strong{font-family:Arial, Helvetica, sans-serif;color:#FF0000}
#yunmail .divdb .ul{clear: both;background:url(/mail/pic/topbg.gif) repeat-x left top;height:27px;}
#yunmail .divdb .ul li{float:left;padding:8px 0px 0px;width:150px;text-align:center;color:#FFffff;font-weight:bold;height:19px;}
#yunmail .divdb .ul1{background:#DFEEF9}
#yunmail .divdb .ul1 li{padding-left:30px;width:744px;float:left;text-align:left;font-weight:bold;background:url(/mail/pic/andico.gif) no-repeat 10px center;}
#yunmail .divdb .ul2{height:160px}
#yunmail .divdb .ul2 li{height:144px;padding:8px;width:134px;float:left;text-align:left;line-height:18px}

.userp{padding:0px 0px 0px;text-align:right;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.userp strong{font-size:12px; color:#007BC8; font-weight:normal;padding-right:10px}
.userp a.goCenter:link,a.goCenter:visited,a.goCenter:hover,a.goCenter:active{font-size:12px; color:#ff0000;font-weight:bold;}


/*qq浮动qq*/
.float_qq
{ width:88px; border:1px solid #0a84c9; background:#fff; right:0px;z-index: 999;}
.float_qq ul li
{ height:72px; padding:0 4px; cursor:pointer; position:relative; z-index:55; }
.float_qq ul li i
{ width:100%; height:46px; display:block; background-repeat:no-repeat; background-position:center center; }
.float_qq ul li p
{ line-height:1; height:25px; border-bottom:1px solid #ddd; text-align:center; font-size:12px;font-family:"SimSun","宋体","Microsoft YaHei","微软雅黑",sans-serif; color:#0a84c9;
 }
.float_qq ul .li5 p
{ border-bottom:none;}

.float_qq ul li.onli p 
{ color:#fff; border-bottom:none;}

.float_qq ul .li1 i
{ background-image:url(/images/fdqq1a.png);}
.float_qq ul .li1.onli i
{ background-image:url(/images/fdqq1.png);}
.float_qq ul .li2 i
{ background-image:url(/images/fdqq2a.png);}
.float_qq ul .li2.onli i
{ background-image:url(/images/fdqq2.png);}
.float_qq ul .li3 i
{ background-image:url(/images/fdqq3a.png);}
.float_qq ul .li3.onli i
{ background-image:url(/images/fdqq3.png);}
.float_qq ul .li4 i
{ background-image:url(/images/fdqq4a.png);}
.float_qq ul .li4.onli i
{ background-image:url(/images/fdqq4.png);}
.float_qq ul .li5 i
{ background-image:url(/images/fdqq5a.png);}
.float_qq ul .li5.onli i
{ background-image:url(/images/fdqq5.png);}

.float_qq .li4
{ position:relative;}
.float_qq .qq_wxA 
{ width: 142px; height: 144px; padding-right:5px;	position: absolute; right: 88px; top: -38px; z-index: 30; display:none;}
 .qq_slideA 
{ width:88px; height:72px;background:#0a84c9; position:absolute; left:0px; top:0px; z-index:20; }